.gainesville {
	display: inline-block;
	
	box-sizing: border-box;
}
.pleasure {
	width: 84%;
	margin: 0 auto;
	padding: 2% 1% 8%;
	
	box-sizing: border-box;
	/* I'm single as of 6 months ago and all my friends here are either already taken or guys. Coming from miami this has been a complete waste of time as fear.  */
	vertical-align: top;
	white-space: inherit;
	background: rgba(254,248,228,0.997);
	text-align: left;
}
.graduate {
	margin: 0.310em 0.221em;
	clear: both;
	max-width: 100%;
	aspect-ratio: 2/3;
	height: auto;
	width: auto;
}
h4 {
	text-transform: uppercase;
	/* Someone who is sexy selective and discreet. Just want to have random sex with no strings attached just enjoyment and fun.  */
	text-indent: 4px;
	margin-top: 2px;
	font-size: 1.019em;
	letter-spacing: normal;
	font-family: 'Quicksand', sans-serif;
}
p {
	font-weight: normal;
	letter-spacing: normal;
	white-space: normal;
	font-family: 'Quicksand', sans-serif;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Playfair Display', serif;
	line-height: 2.423em;
	padding: 0px;
	height: 100%;
	border-style: none;
	font-weight: normal;
	overflow: auto;
	font-size: 20px;
}
.mintues {
	font-size: 0.978em;
}
p {
	font-size: 1.090em;
}
}
h3 {
	font-size: 1.172em;
	font-family: 'Playfair Display', serif;
	text-indent: 0px;
	text-transform: uppercase;
	/* I am in iraq now i have about 8 more months to go then i'll be back home wooooooohooooo i cant wait I am sick of this place already this is my second time in this hole and I am ready to get out there and meet new people.  */
}
.friendship {
	display: block;
	height: auto;
	/* I'm a 48-year-old man I Lost his companion August 2021 and stepmother September 2021 both to Covid-19 currently taking care of my father and just needing a little release. I love femininity...hair makeup etc.  */
	font-weight: normal;
	font-size: 0.975em;
	margin-top: 0.416em;
	
	box-sizing: border-box;
	width: 90%;
	overflow: hidden;
}


.mintues {
	clear: both;
	letter-spacing: inherit;
	color: rgba(64,44,40,0.998);
	margin: 0.509em 0.883em;
	text-transform: capitalize;
}
section {
	display: inline-block;
	background: rgba(246,213,201,0.995);
	font-weight: normal;
	white-space: normal;
}
a:link {
	/* Haha is it too much to ask that u pay half the cost of a room or CAR PLAY -no pic no reply I am a 31 y/o non-binary/queer person seeking other non-binary.  */
	text-decoration: underline;
	color: #0800ff;
	letter-spacing: normal;
	padding-left: 0px;
}
a:visited {
	color: #860080;
	margin-left: 0px;
	/* Swingers seeking cut men.  */
	text-decoration: none;
}
a:hover {
	margin-left: 0px;
	text-decoration: underline;
	/* We truly enjoy that as well with the right per is awesome. She must be clean in body only with weight to match her frame very open-minded anal loving perfer the outdoors to black tie affairs.  */
	color: #f300f2;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	font-family: 'Playfair Display', serif;
	border-style: none;
	font-weight: normal;
	white-space: inherit;
	height: 100%;
	line-height: 1.61em;
}
.mintues {
	font-size: 0.988em;
}
p {
	font-size: 1.069em;
}
}
.excelent {
	/* We are down to earth very chill couple that enjoying getting a little wild from time to time. So if someone would be kind enough to buy me a gift certificate on here so i could upgrade i would be so appreciative.  */
	float: none;
	box-shadow: 0 4px 18px rgba(172,157,237,0.999);
	border-radius: 6px;
	margin: 0 auto;
	letter-spacing: inherit;
	font-weight: normal;
	
	box-sizing: border-box;
}
.havewant {
	display: block;
	padding: 1.105em 0.499em;
	width: 100%;
	white-space: normal;
	letter-spacing: normal;
	/* In a loving relationship of 4 years in june and it is my baby.  */
	float: none;
	
	box-sizing: border-box;
	font-weight: normal;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.89em;
	height: 100%;
	font-family: 'Playfair Display', serif;
	overflow: auto;
	font-weight: normal;
	font-size: 21px;
}
.mintues {
	font-size: 0.960em;
}
p {
	font-size: 1.081em;
}
}
h1 {
	font-family: 'Playfair Display', serif;
	margin-top: 1.038em;
	font-size: 1.822em;
	margin-bottom: 1.093em;
}

address {
	display: inline-block;
	white-space: inherit;
	clear: both;
}
.playing {
	width: 99%;
	white-space: normal;
	letter-spacing: normal;
	text-align: center;
}
.imagination {
	display: block;
	margin: 1.142em 0 1.142em 0;
	/* I am part of a couple who is not shy & into meeting for discreet fun with no strings attached. Please be fit or at least hwp as we are and we are easy to get along with and expect the same.  */
}
footer {
	display: block;
	white-space: inherit;
	clear: both;
	margin-top: 0;
	float: none;
	font-weight: normal;
}
.fishing {
	text-indent: 3px;
	color: #363938;
	text-align: center;
	margin-top: 0.862em;
}
